openSUSE: 2019:2671-1: moderate: opencv>

0
146



An update that solves three vulnerabilities and has one errata is now available. openSUSE Security Update: Security update for opencv ______________________________________________________________________________ Announcement ID: openSUSE-SU-2019:2671-1 Rating: moderate References: #1144348 #1144352….



Source link